Issue 1616

Title
patch to allow pyson decoding without evaluation
Priority
feature
Status
resolved
Nosy list
Timitos, ced, paepke, pokoli, reviewbot, roundup-bot
Assigned to
pokoli
Keywords
review

Created on 2010-07-08.23:21:24 by Timitos, last changed 59 months ago by roundup-bot.

Messages

New changeset e585c7755ff3 by Sergi Almacellas Abellana in branch 'default':
Add noeval to PYSONDecoder
http://hg.tryton.org/sao/rev/e585c7755ff3
Author: [hidden] (pokoli) Tryton committer Tryton translator
Date: 2016-07-13.11:36:24
Here is review25491002 for sao.
Author: [hidden] (pokoli) Tryton committer Tryton translator
Date: 2016-03-27.13:59:31
Missing sao patch
New changeset 1c6127127244 by C?dric Krier in branch 'default':
Add noeval to PYSONDecoder
http://hg.tryton.org/proteus/rev/1c6127127244
New changeset dc817cf59084 by C?dric Krier in branch 'default':
Add noeval to PYSONDecoder
http://hg.tryton.org/tryton/rev/dc817cf59084
New changeset 11f0b0d9c1cb by C?dric Krier in branch 'default':
Add noeval to PYSONDecoder
http://hg.tryton.org/trytond/rev/11f0b0d9c1cb
Author: [hidden] (ced) Tryton committer Tryton translator
Date: 2015-03-03.18:37:42
I revival this one with this review15071002 because I will need it to implement the pyson widget.
Author: [hidden] (Timitos) Tryton translator
Date: 2010-07-21.12:19:09
new patch proposal:
http://codereview.appspot.com/1859046

there is one thing missing:
in some cases the values are unicode but some of the pyson objects expect strings. i am not sure where to implement this. this should be discussed on codereview i think.
Author: [hidden] (Timitos) Tryton translator
Date: 2010-07-08.23:21:24
this will allow a better domain and context handling on wizards

http://codereview.appspot.com/1766041
History
Date User Action Args
2016-09-13 10:16:00roundup-botsetstatus: testing -> resolved
messages: + msg28697
2016-09-13 09:58:57reviewbotsetmessages: + msg28696
2016-09-12 12:26:35reviewbotsetmessages: + msg28669
2016-09-02 14:25:59reviewbotsetmessages: + msg28285
2016-07-18 15:30:16reviewbotsetmessages: + msg27206
2016-07-13 12:00:24reviewbotsetnosy: + reviewbot
messages: + msg27052
2016-07-13 12:00:20reviewbotsetreviews: 15071002 -> 15071002, 25491002
2016-07-13 11:36:53pokolisetstatus: in-progress -> testing
2016-07-13 11:36:24pokolisetmessages: + msg27050
2016-03-27 13:59:32pokolisetstatus: resolved -> in-progress
assignedto: ced -> pokoli
component: + sao
messages: + msg25287
nosy: + pokoli

Showing 10 items. Show all history (warning: this could be VERY long)